
from sys import stdout
from ExpectPy import GLOB, user_spawn_id, settings
settings.loguser = 0

old_settings = user_spawn_id.stty()
user_spawn_id.stty('-echo')

user_spawn_id.send('Word ')
user_spawn_id.expect((GLOB, "*\n", user_spawn_id.send))
user_spawn_id.stty(old_settings)
print user_spawn_id.match[:-1] # don't include the newline

